View Issue Details

IDProjectCategoryView StatusLast Update
0000743SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000743: Load fails when a null lob column is updated in same batch where the lob column is not null
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5461253/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3bb93adb

2012-07-30 08:06:55

chenson

Details Diff
0000743: Load fails when a null lob column is updated in same batch where the lob column is not null
0000743
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2012-07-30 08:06 chenson New Issue
2012-07-30 08:06 chenson Status new => assigned
2012-07-30 08:06 chenson Assigned To => chenson
2012-07-30 08:07 chenson Status assigned => resolved
2012-07-30 08:07 chenson Fixed in Version => 3.1.0
2012-07-30 08:07 chenson Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6109
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3bb93adb